#listJournals .rows{
	display: flex;
	justify-content: space-around;
	align-items: center;
	direction: ltr;
	margin: 0.3em 0;
	min-height: 3em;
}
.tbody{
	border-bottom: solid .01rem rgba(0,0,0,.1);
}
#listJournals .rows > div {
	text-align: center;
	width: 7em;
}
#listJournals .rows .title {
	width: 40em;
	text-align: left !important;
	position: relative;
}
#listJournals .title img{
	max-width: 1em;
	margin: 0 .3em 0 0;
	position: absolute;
	left: -1.5em;
	top: 2px;
}
.rows.thead {
	background: #7fffd4;
	padding: .2em 0;
	margin: 0 0 .5em;
}
.rows.thead .more{
	display: flex;
	justify-content: center;
}
.rows.thead .more b{
	display: block;
	margin-top: 0.3em;
}
.more {
	max-width: 1em;
}
.sublist {
	text-align: left;
	padding: 0 2em;
	direction: ltr;
}
.metric {
	display: inline-block;
	margin: 0 2em 2em 0;
	min-width: 20em;
	vertical-align: top;
	font-size: .85em;
}
.metric p {
	margin: 0;
}
.metric b {
	text-align: center;
	display: block;
	border-bottom: solid .01em;
	margin-bottom: .5em;
}
.metric span {
	float: right;
}
input[type="text"]{
	box-shadow: inset 0 0px 3px !important;
}

@media only screen and (max-width: 768px) {
	
	.rows.thead {
	  font-size: .8em;
	}
	#listJournals .rows .title {
	  width: 10em;
	}
	.tbody .rows {
	  font-size: .7em;
	}
	.title img {
	  opacity: .4;
	}
	.metric {
	  min-width: 18em;
	}
	.more span {
	  position: relative;
	  top: -25px;
	}
}